# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Mladen Pejaković <pejakm@autistici.org>, 2017
#
msgid ""
msgstr ""
"Language: sr@ijekavianlatin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Language: sr@ijekavianlatin\n"
"X-Qt-Contexts: true\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: qtrich\n"
"X-Environment: kde\n"

#: gnomekeyringpasswordbackend.cpp:84
msgctxt "GnomeKeyringPlugin|"
msgid "Gnome Keyring"
msgstr "Gnomov privezak"